@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 600px;
}
	
#fullmain{
  
   height:inherit;
   margin:auto;
   float:left;
   position:relative;
   
}

 .raline{
     width:100%;
	 height:auto;
	 margin:0px;
	 float:left;
	 
 }
 
  .yellowtext{
     width:100%;
	 height:30px;
	 margin:0px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:20px; 
	 color:#333333;
	 font-weight:normal;
	 line-height:25px;
	 background-image:url(../new_images/fadeline.gif);
	 background-repeat:no-repeat;
	 background-position:bottom;
	 text-decoration:none;
	 background: rgb(238, 238, 238) none repeat scroll 0px 0px;
	 padding-left:5px;
	 
 }
 
 .orangeBackground {
	background: #f15a23 !important; 
 }
 .blueBackground {
	 background: #3e96a9 !important; 
 }
   .yellowtext:hover{
     width:100%;
	 height:30px;
	 margin:0px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:16px; 
	 color:#ec672c;
	 font-weight:normal;
	 line-height:25px;
	 background-image:url(../new_images/fadeline.gif);
	 background-repeat:no-repeat;
	 background-position:bottom;
	 text-decoration:underline;
	 
 }
 
   .yellowsmalltext{
     width:100%;
	 height:30px;
	 margin-bottom:10px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:13px; 
	 color:#333333;
	 font-weight:normal;
	 line-height:25px;
	 background-repeat:no-repeat;
	 background-position:bottom;
	 text-decoration:none;
	 padding-bottom:5px;
	 
 }
   .yellowsmalltext:hover{
     width:100%;
	 height:30px;
	 margin-bottom:10px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:13px; 
	 color:#ec672c;
	 font-weight:normal;
	 line-height:25px;
	 background-repeat:no-repeat;
	 background-position:bottom;
	 
 }

   .normaltext{
     width:100%;
	 margin:0px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:17px; 
	 color:#333333;
	 font-weight:normal;
	 line-height:20px;
	 text-decoration:none;
 }
 
    .readmore1{
     width:100%;
	 margin:0px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:13px; 
	 color:#999999;
	 font-weight:normal;
	 line-height:20px;
	 text-decoration:underline;
 }
     .readmore1:hover{
     width:100%;
	 margin:0px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:13px; 
	 color:#FF6600;
	 font-weight:normal;
	 line-height:20px;
	 text-decoration:underline;
 }


 .topblack{
     width:100%;
	 height:auto;
	 margin-left:-17px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:13px; 
	 //color:#FFFFFF;
	 font-weight:normal;
	 line-height:18px;
	 //height:20px;
	 background-color:#fff;
	 padding:15px;
 }
 
  .mncover{
     width:100%;
	 height:auto;
	 margin:0px;
	 float:left;
	 height:50px;
	 //background-image:url(../new_images/toplinebg.gif);
	 background-repeat:repeat-x;
 }
 
 
   .middlecover{
     width:100%;
	 height:auto;
	 margin:0px;
	 float:left;
	 height:72px;
	 background-image:url(../new_images/middlelinebg.gif);
	 background-repeat:repeat-x;
 }
 
 
  .bannercover{
     width:100%;
	 height:inherit;
	 margin:0px;
	 float:left;
	 
	
 }
    .aftermid{
     width:100%;
	 height:auto;
	 margin:0px;
	 float:left;
	 
 }
 
 .contentcover{
     width:965px;
	 height:inherit;
	 margin:auto;
	 
	
 }
 
#topleft{
        
        height:73px;
		float:left;
		width:315px;
		
}

#topright{
        
        
		float:right;
		margin-right:0px;
		margin-top:17px;
}

#socialserv{
        width:100px;
        height:30px;
		float:right;
		margin-top:10px;
		margin-right:20px;
}

.scrolltext{
     width:auto;
	 height:auto;
	 float:left;
	 font-family:Century Gothic;

font-size:13px;
font-weight:normal;
color:#FFFFFF;
line-height:20px;
}

.gaps
   {
     width:auto;
	 height:auto;
	 float:left;
	 padding:5px;
	 
 }
 
 .gaps2
   {
     width:auto;
	 height:auto;
	 float:left;
	 
 }
 
 
 #whatesnewcover{
        width:100%;
        height:55px;
		float:left;
		margin-top:17px;
}

 #whatesnewcoverbg{
        width:960px;
        height:61px;
		float:left;
		margin-top:17px;
		margin-bottom:15px;
		background-image:url(../new_images/linebg.gif);
		background-repeat:repeat-x;
		border-left:1px solid #d1d1d1;
}

 #boxcovers{
        width:938px;
        height:inherit;
		float:left;
		padding:15px;
		margin-top: 10px;
		
}

 #logoback{
        
        height:50px;
		float:left;
		margin-left:0px;
}

 #maintabsback{
     
        height:50px;
	    width:100%;
}

 .stayon
   {
	 font-family:Arial;
	 font-size:13px; 
	 color:#000000;
	 font-weight:normal;
	 line-height:20px;
	 text-decoration:none;
	 
 } 
  .movetext
   {
     width:auto;
	 height:auto;
	 float:left;
	 font-family:Century Gothic;
	 font-size:15px; 
	 color:#cccccc;
	 font-weight:normal;
	 line-height:20px;
	 text-decoration:none;
	 
	 
 }
 .topmenus
   {
     width:auto;
	 height:auto;
	 float:left;
	 font-family:Century Gothic;
	 font-size:21px; 
	 color:white;
	 font-weight:bold;
	 line-height:20px;
	 text-decoration:none;
	 
 }
  .topmenus:hover
   {
     width:auto;
	 height:auto;
	 float:left;
	 font-family:Century Gothic;
	 font-size:21px; 
	 color:#FF6600;
	 font-weight:bold;
	 line-height:20px;
	 text-decoration:underline;
	 
 }
 .subtabs
   {
     width:159px;
	 height:49px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:14px; 
	 color:#1f1f1f;
	 font-weight:normal;
	 line-height:18px;
	 padding-top:12px;
	 text-decoration:none;
	 
	 
	 border-right:1px solid #d1d1d1;
 }

 .subtabs:hover
   {
     width:159px;
	 height:49px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:14px; 
	 color:#FFFFFF;
	 font-weight:normal;
	 line-height:18px;
	 padding-top:12px;
	 text-decoration:none;
	 background-image:url(../new_images/yellowgradiant.gif);
	 background-repeat:repeat-x;
	 
 }
 .subtabsstanding
   {
     width:159px;
	 height:50px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:17px; 
	 color:#FFFFFF;
	 font-weight:bold;
	 line-height:25px;
	 padding-top:11px;
	 text-decoration:none;
	 background-image:url(../new_images/texthovebg.gif);
	 background-repeat:no-repeat;
	 
 }
 
 .boxes{
        width:420px;
		height:inherit;
		float:left;
}
 .midleboxes{
        width:450px;
		height:inherit;
		float:left;
		margin-left:55px;
		
}

 #keycovers{
        width:100%;
        height:inherit;
		float:left;
		margin-top:15px;
		
}

.key{
        width:689px;
        height:140px;
		float:left;
		margin-top:15px;
		background-image:url(../new_images/vertiline.gif);
	    background-repeat:no-repeat;
		background-position:right;
		
}
.keyright{
        width:450px;
        height:140px;
		float:left;
		margin-top:15px;
		margin-left:25px;
		margin-bottom:10px;
		
}
 .gallerybg
   {
     width:100px;
	 height:60px;
	 float:left;
	 margin-top:10px;
	 background-image:url(../new_images/verty2.gif);
	 background-repeat:no-repeat;
	 background-position:right;
	 
 }
 
    .footer{
     width:100%;
	 height:auto;
	 margin:0px;
	 background-color:#353535;
	 float:left;
	 margin-top: 250px;
	 
 }
 .footlh{
        width:450px;
        height:40px;
		float:left;
		margin-top:15px;
		margin-bottom:15px;
		margin-right:20px;
		
}
 .footrh{
        width:450px;
        height:40px;
		float:right;
		margin-top:15px;
		margin-bottom:15px;
		
}
   .foottext{
     width:100%;
	 margin:0px;
	 float:left;
	 font-family:Century Gothic;
	 font-size:12px; 
	 color:#999999;
	 font-weight:normal;
	 line-height:16px;
	 text-decoration:none;
 }
 
 #scrollingText div.scrollableArea p
	{
		display: block;
		float: left;
		margin: 0;
		padding: 0px 0px 20px 20px;
		font-family: Century Gothic; 
		font-size:76px; 
		font-weight: bold; 
		background-color: #fff; 
		color: #000; 
		white-space: nowrap;
	}
	.appbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background-color:#f26e09;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:600;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}.appbutton:hover {
	background-color:#fb9e25;
}.appbutton:active {
	position:relative;
	top:1px;
}

a#scroll-top{ display:none;	position:fixed;	right:20px;	bottom:20px; height:42px; width:42px; line-height:42px;	background:#377f8f url(images/scroll-top.png) center center no-repeat;	opacity:0.8;	-moz-opacity:0.8;	-webkit-opacity:0.8;	border-radius:4px;	-moz-border-radius:4px;	-webkit-border-radius:4px;	-webkit-transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; }
a#scroll-top:hover{ background-color:#f56734; }
a { color: #4c595c; text-decoration: none; }
a:hover, a:focus { outline: none; color: #f56734;; }
a:hover, a:active { outline: 0; }

a#scroll-top{
background-color:#46a1b4;
}
